<html devsite><head>
    <title>Android のセキュリティに関する公開情報 - 2017 年 6 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->
<p><em>2017 年 6 月 5 日公開 | 2017 年 8 月 17 日更新</em></p>

<p>Android のセキュリティに関する公開情報には、Android 搭載端末に影響を及ぼすセキュリティの脆弱性の詳細を掲載しています。2017 年 6 月 5 日以降のセキュリティ パッチレベルでは、下記のすべての問題に対処しています。端末のセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel と Nexus のアップデート スケジュール</a>をご覧ください。</p>

<p>パートナーには、この公開情報に記載の問題について 1 か月前までに通知済みです。Android オープンソース プロジェクト（AOSP）のレポジトリに、下記の問題に対するソースコードのパッチをリリースします。また、この公開情報では、これらのパッチへのリンクに加え、AOSP 以外のパッチへのリンクも掲載しています。</p>

<p>下記の問題のうち最も重大度の高いものは、メディア フレームワークに重大なセキュリティの脆弱性があるため、離れた場所にいる攻撃者が特別に細工したファイルを使用して、メディア ファイルやデータの処理中にメモリ破壊を引き起こすおそれがあることです。<a href="/security/overview/updates-resources.html#severity">重大度の評価</a>は、攻撃対象の端末でその脆弱性が悪用された場合の影響に基づくもので、プラットフォームやサービスでのリスク軽減策が開発目的または不正な回避により無効となっていることを前提としています。</p>

<p>この新たに報告された問題によって実際のユーザー端末が不正使用された報告はありません。<a href="/security/enhancements/index.html">Android セキュリティ プラットフォームの保護</a>や <a href="https://www.android.com/play-protect">Google Play プロテクト</a>について詳しくは、<a href="#mitigations">Android と Google Play プロテクトのリスク軽減策</a>をご覧ください。こうした保護により、Android プラットフォームのセキュリティが改善されます。</p>

<p>ご利用の端末にこのアップデートを適用することをすべてのユーザーにおすすめします。</p>

<p class="note"><strong>注:</strong> 最新の無線（OTA）アップデートと Google 端末のファームウェア イメージについての情報は、<a href="#google-device-updates">Google 端末のアップデート</a>でご覧いただけます。</p>

<h2 id="announcements">お知らせ</h2>
<ul>
  <li>毎月のセキュリティに関する公開情報を読みやすく変更しました。今回の変更の一環として、影響を受けるコンポーネントごとに脆弱性の情報を分類し、それぞれのセキュリティ パッチレベル内にコンポーネント名の順に記載しています。また、Google 端末ごとの情報は<a href="#google-device-updates">専用のセクション</a>に掲載しています。</li>
  <li>この公開情報では、2 つのセキュリティ パッチレベル文字列を定義しています。これは、すべての Android 搭載端末で同様の問題が発生する一部の脆弱性をサブセットとし、Android パートナーが迅速かつ柔軟に修正できるようにするためです。詳しくは、<a href="#common-questions-and-answers">一般的な質問と回答</a>をご覧ください。
    <ul>
      <li><strong>2017-06-01</strong>: 部分的に対処したセキュリティ パッチレベル文字列。このセキュリティ パッチレベル文字列は、2017-06-01（およびそれ以前のすべてのセキュリティ パッチレベル文字列）に関連するすべての問題に対処していることを示します。</li>
      <li><strong>2017-06-05</strong>: 完全に対処したセキュリティ パッチレベル文字列。このセキュリティ パッチレベル文字列は、2017-06-01 と 2017-06-05（およびそれ以前のすべてのセキュリティ パッチレベル文字列）に関連するすべての問題に対処していることを示します。</li>
    </ul>
  </li>
</ul>

<h2 id="mitigations">Android と Google Play プロテクトのリスク軽減策</h2>
<p>ここでは、<a href="/security/enhancements/index.html">Android セキュリティ プラットフォーム</a>の保護と <a href="https://www.android.com/play-protect">Google Play プロテクト</a>のようなサービスの保護によるリスクの軽減について概説します。こうした機能は、Android でセキュリティの脆弱性が悪用される可能性を減らします。</p>
<ul>
  <li>Android プラットフォームの最新版での機能強化により、Android にある多くの問題の悪用が困難になります。Google では、すべてのユーザーに対し、できる限り最新バージョンの Android に更新することをおすすめしています。</li>
  <li>Android セキュリティ チームは、<a href="https://www.android.com/play-protect">Google Play プロテクト</a>によって脆弱性の悪用を積極的に監視しており、<a href="/security/reports/Google_Android_Security_PHA_classifications.pdf">有害なおそれのあるアプリ</a>についてユーザーに警告しています。Google Play プロテクトは、<a href="http://www.android.com/gms">Google モバイル サービス</a>を搭載した端末ではデフォルトで有効になっており、Google Play 以外からアプリをインストールするユーザーにとっては特に重要です。</li>
</ul>

<h2 id="2017-06-01-details">セキュリティ パッチレベル 2017-06-01 の脆弱性の詳細</h2>
<p>パッチレベル 2017-06-01 に該当するセキュリティ脆弱性の各項目について、下記に詳細を説明します。脆弱性は、影響を受けるコンポーネントごとに分類しています。問題の内容について説明し、CVE、関連する参照先、<a href="#vulnerability-type">脆弱性のタイプ</a>、<a href="/security/overview/updates-resources.html#severity">重大度</a>、更新対象の AOSP バージョン（該当する場合）を表にまとめています。該当する場合は、バグ ID の欄に、その問題に対処した一般公開されている変更（AOSP の変更の一覧など）へのリンクがあります。複数の変更が同じバグに関係する場合は、バグ ID の後に記載した番号に、追加の参照へのリンクを設定しています。</p>

<h3 id="bluetooth">Bluetooth</h3>
<p>Bluetooth の最も重大な脆弱性により、悪意のあるローカルアプリが権限レベルの範囲外のデータにアクセスするおそれがあります。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>参照</th>
   <th>タイプ</th>
   <th>重大度</th>
   <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
   <td>CVE-2017-0645</td>
   <td><a href="https://android.googlesource.com/platform/packages/apps/Bluetooth/+/14b7d7e1537af60b7bca6c7b9e55df0dc7c6bf41">A-35385327</a></td>
   <td>EoP</td>
   <td>中</td>
   <td>6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0646</td>
   <td><a href="https://android.googlesource.com/platform/system/bt/+/2bcdf8ec7db12c5651c004601901f1fc25153f2c">A-33899337</a></td>
   <td>ID</td>
   <td>中</td>
   <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
</tbody></table>
<h3 id="libraries">ライブラリ</h3>
<p>ライブラリの最も重大な脆弱性により、離れた場所にいる攻撃者が特別に細工したファイルを使用して、権限のないプロセス内で任意のコードを実行するおそれがあります。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>参照</th>
   <th>タイプ</th>
   <th>重大度</th>
   <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
   <td>CVE-2015-8871</td>
   <td>A-35443562<a href="#asterisk">*</a></td>
   <td>RCE</td>
   <td>高</td>
   <td>5.0.2、5.1.1、6.0、6.0.1</td>
  </tr>
  <tr>
   <td>CVE-2016-8332</td>
   <td>A-37761553<a href="#asterisk">*</a></td>
   <td>RCE</td>
   <td>高</td>
   <td>5.0.2、5.1.1、6.0、6.0.1</td>
  </tr>
  <tr>
   <td>CVE-2016-5131</td>
   <td><a href="https://android.googlesource.com/platform/external/libxml2/+/0eff71008becb7f2c2b4509708da4b79985948bb">A-36554209</a></td>
   <td>RCE</td>
   <td>高</td>
   <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2016-4658</td>
   <td><a href="https://android.googlesource.com/platform/external/libxml2/+/8ea80f29ea5fdf383ee3ae59ce35e55421a339f8">A-36554207</a></td>
   <td>RCE</td>
   <td>高</td>
   <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0663</td>
   <td><a href="https://android.googlesource.com/platform/external/libxml2/+/521b88fbb6d18312923f0df653d045384b500ffc">A-37104170</a></td>
   <td>RCE</td>
   <td>高</td>
   <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-7376</td>
   <td><a href="https://android.googlesource.com/platform/external/libxml2/+/51e0cb2e5ec18eaf6fb331bc573ff27b743898f4">A-36555370</a></td>
   <td>RCE</td>
   <td>高</td>
   <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-5056</td>
   <td><a href="https://android.googlesource.com/platform/external/libxml2/+/3f571b1bb85cf56903f06bab3a820182115c5541">A-36809819</a></td>
   <td>RCE</td>
   <td>中</td>
   <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-7375</td>
   <td><a href="https://android.googlesource.com/platform/external/libxml2/+/308396a55280f69ad4112d4f9892f4cbeff042aa">A-36556310</a></td>
   <td>RCE</td>
   <td>中</td>
   <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0647</td>
   <td><a href="https://android.googlesource.com/platform/system/core/+/3d6a43155c702bce0e7e2a93a67247b5ce3946a5">A-36392138</a></td>
   <td>ID</td>
   <td>中</td>
   <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2016-1839</td>
   <td><a href="https://android.googlesource.com/platform/external/libxml2/+/ff20cd797822dba8569ee518c44e6864d6b4ebfa">A-36553781</a></td>
   <td>DoS</td>
   <td>中</td>
   <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
</tbody></table>
<h3 id="media-framework">メディア フレームワーク</h3>
<p>メディア フレームワークの最も重大な脆弱性により、離れた場所にいる攻撃者が特別に細工したファイルを使用して、メディア ファイルやデータの処理中にメモリ破壊を引き起こすおそれがあります。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>参照</th>
   <th>タイプ</th>
   <th>重大度</th>
   <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
   <td>CVE-2017-0637</td>
   <td><a href="https://android.googlesource.com/platform/external/libhevc/+/ebaa71da6362c497310377df509651974401d258">A-34064500</a></td>
   <td>RCE</td>
   <td>重大</td>
   <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0391</td>
   <td><a href="https://android.googlesource.com/platform/external/libhevc/+/14bc1678a80af5be7401cf750ab762ae8c75cc5a">A-32322258</a></td>
   <td>DoS</td>
   <td>高</td>
   <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0640</td>
   <td>A-33129467<a href="#asterisk">*</a></td>
   <td>DoS</td>
   <td>高</td>
   <td>6.0、6.0.1、7.0、7.1.1</td>
  </tr>
  <tr>
   <td>CVE-2017-0641</td>
   <td><a href="https://android.googlesource.com/platform/external/libvpx/+/698796fc930baecf5c3fdebef17e73d5d9a58bcb">A-34360591</a></td>
   <td>DoS</td>
   <td>高</td>
   <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0642</td>
   <td><a href="https://android.googlesource.com/platform/external/libhevc/+/913d9e8d93d6b81bb8eac3fc2c1426651f5b259d">A-34819017</a></td>
   <td>DoS</td>
   <td>高</td>
   <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0643</td>
   <td>A-35645051<a href="#asterisk">*</a></td>
   <td>DoS</td>
   <td>高</td>
   <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
  </tr>
  <tr>
   <td>CVE-2017-0644</td>
   <td>A-35472997<a href="#asterisk">*</a></td>
   <td>DoS</td>
   <td>高</td>
   <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
  </tr>
</tbody></table>
<h3 id="system-ui">システム UI</h3>
<p>システム UI の最も重大な脆弱性により、攻撃者が特別に細工したファイルを使用して、権限のないプロセス内で任意のコードを実行するおそれがあります。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>参照</th>
   <th>タイプ</th>
   <th>重大度</th>
   <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
   <td>CVE-2017-0638</td>
   <td><a href="https://android.googlesource.com/platform/external/libgdx/+/a98943dd4aece3024f023f00256607d50dcbcd1e">A-36368305</a></td>
   <td>RCE</td>
   <td>高</td>
   <td>7.1.1、7.1.2</td>
  </tr>
</tbody></table>
<h2 id="2017-06-05-details">セキュリティ パッチレベル 2017-06-05 の脆弱性の詳細</h2>
<p>パッチレベル 2017-06-05 に該当するセキュリティ脆弱性の各項目について、下記に詳細を説明します。影響を受けるコンポーネントごとに脆弱性を分類し、CVE、関連する参照先、<a href="#vulnerability-type">脆弱性のタイプ</a>、<a href="/security/overview/updates-resources.html#severity">重大度</a>、コンポーネント（該当する場合）、更新対象の AOSP バージョン（該当する場合）などの詳細を記載しています。その問題に対処した、一般公開されている変更（AOSP の変更の一覧など）がある場合は、そのバグ ID にリンクを設定しています。複数の変更が同じバグに関係する場合は、バグ ID の後に記載した番号に、追加の参照へのリンクを設定しています。</p>

<h3 id="kernel-components">カーネル コンポーネント</h3>
<p>カーネル コンポーネントの最も重大な脆弱性により、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>参照</th>
   <th>タイプ</th>
   <th>重大度</th>
   <th>コンポーネント</th>
  </tr>
  <tr>
   <td>CVE-2017-0648</td>
   <td>A-36101220<a href="#asterisk">*</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>FIQ デバッガ</td>
  </tr>
  <tr>
   <td>CVE-2017-0651</td>
   <td>A-35644815<a href="#asterisk">*</a></td>
   <td>ID</td>
   <td>低</td>
   <td>ION サブシステム</td>
  </tr>
</tbody></table>
<h3 id="libraries-05">ライブラリ</h3>
<p>ライブラリの最も重大な脆弱性により、離れた場所にいる攻撃者が特別に細工したファイルを使用して、機密情報にアクセスできるおそれがあります。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>参照</th>
   <th>タイプ</th>
   <th>重大度</th>
   <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
   <td>CVE-2015-7995</td>
   <td>A-36810065<a href="#asterisk">*</a></td>
   <td>ID</td>
   <td>中</td>
   <td>4.4.4</td>
  </tr>
</tbody></table>
<h3 id="mediatek-components">MediaTek コンポーネント</h3>
<p>MediaTek コンポーネントの最も重大な脆弱性により、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>参照</th>
   <th>タイプ</th>
   <th>重大度</th>
   <th>コンポーネント</th>
  </tr>
  <tr>
   <td>CVE-2017-0636</td>
   <td>A-35310230<a href="#asterisk">*</a><br />
       M-ALPS03162263</td>
   <td>EoP</td>
   <td>高</td>
   <td>コマンドキュー ドライバ</td>
  </tr>
  <tr>
   <td>CVE-2017-0649</td>
   <td>A-34468195<a href="#asterisk">*</a><br />
       M-ALPS03162283</td>
   <td>EoP</td>
   <td>中</td>
   <td>サウンド ドライバ</td>
  </tr>
</tbody></table>
<h3 id="nvidia-components">NVIDIA コンポーネント</h3>
<p>NVIDIA コンポーネントの最も重大な脆弱性により、悪意のあるローカルアプリによってカーネル内で任意のコードが実行されるおそれがあります。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>参照</th>
   <th>タイプ</th>
   <th>重大度</th>
   <th>コンポーネント</th>
  </tr>
  <tr>
   <td>CVE-2017-6247</td>
   <td>A-34386301<a href="#asterisk">*</a><br />
       N-CVE-2017-6247</td>
   <td>EoP</td>
   <td>高</td>
   <td>サウンド ドライバ</td>
  </tr>
  <tr>
   <td>CVE-2017-6248</td>
   <td>A-34372667<a href="#asterisk">*</a><br />
       N-CVE-2017-6248</td>
   <td>EoP</td>
   <td>中</td>
   <td>サウンド ドライバ</td>
  </tr>
  <tr>
   <td>CVE-2017-6249</td>
   <td>A-34373711<a href="#asterisk">*</a><br />
       N-CVE-2017-6249</td>
   <td>EoP</td>
   <td>中</td>
   <td>サウンド ドライバ</td>
  </tr>
</tbody></table>
<h3 id="qualcomm-components">Qualcomm コンポーネント</h3>
<p>Qualcomm コンポーネントの最も重大な脆弱性により、近くにいる攻撃者によってカーネル内で任意のコードが実行されるおそれがあります。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>参照</th>
   <th>タイプ</th>
   <th>重大度</th>
   <th>コンポーネント</th>
  </tr>
  <tr>
   <td>CVE-2017-7371</td>
   <td>A-36250786<br />
   <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=e02e63b8014f7a0a5ea17a5196fb4ef1283fd1fd">QC-CR#1101054</a></td>
   <td>RCE</td>
   <td>重大</td>
   <td>Bluetooth ドライバ</td>
  </tr>
  <tr>
   <td>CVE-2017-7365</td>
   <td>A-32449913<br />
   <a href="https://source.codeaurora.org/quic/la//kernel/lk/commit/?id=da49bf21d1c19a6293d33c985066dc0273c476db">QC-CR#1017009</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>ブートローダー</td>
  </tr>
  <tr>
   <td>CVE-2017-7366</td>
   <td>A-36252171<br />
   <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=f4c9ffd6cd7960265f38e285ac43cbecf2459e45">QC-CR#1036161</a>
[<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=7c4d5736d32f91f0cafe6cd86d00e26389970b00">2</a>]</td>
   <td>EoP</td>
   <td>高</td>
   <td>GPU ドライバ</td>
  </tr>
  <tr>
   <td>CVE-2017-7367</td>
   <td>A-34514708<br />
   <a href="https://source.codeaurora.org/quic/la//kernel/lk/commit/?id=07174af1af48c60a41c7136f0c80ffdf4ccc0b57">QC-CR#1008421</a></td>
   <td>DoS</td>
   <td>高</td>
   <td>ブートローダー</td>
  </tr>
  <tr>
   <td>CVE-2016-5861</td>
   <td>A-36251375<br />
   <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=cf3c97b8b6165f13810e530068fbf94b07f1f77d">QC-CR#1103510</a></td>
   <td>EoP</td>
   <td>中</td>
   <td>ビデオドライバ</td>
  </tr>
  <tr>
   <td>CVE-2016-5864</td>
   <td>A-36251231<br />
   <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=cbc21ceb69cb7bca0643423a7ca982abce3ce50a">QC-CR#1105441</a></td>
   <td>EoP</td>
   <td>中</td>
   <td>サウンド ドライバ</td>
  </tr>
  <tr>
   <td>CVE-2017-6421</td>
   <td>A-36251986<br />
   <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=be42c7ff1f0396484882451fd18f47144c8f1b6b">QC-CR#1110563</a></td>
   <td>EoP</td>
   <td>中</td>
   <td>MStar タッチスクリーン ドライバ</td>
  </tr>
  <tr>
   <td>CVE-2017-7364</td>
   <td>A-36252179<br />
   <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=3ce6c47d2142fcd2c4c1181afe08630aaae5a267">QC-CR#1113926</a></td>
   <td>EoP</td>
   <td>中</td>
   <td>ビデオドライバ</td>
  </tr>
  <tr>
   <td>CVE-2017-7368</td>
   <td>A-33452365<br />
   <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=143ef972be1621458930ea3fc1def5ebce7b0c5d">QC-CR#1103085</a></td>
   <td>EoP</td>
   <td>中</td>
   <td>サウンド ドライバ</td>
  </tr>
  <tr>
   <td>CVE-2017-7369</td>
   <td>A-33751424<br />
   <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.10/commit/?id=75ed08a822cf378ffed0d2f177d06555bd77a006">QC-CR#2009216</a>
[<a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=ae8f1d5f60644983aba7fbab469d0e542a187c6e">2</a>]</td>
   <td>EoP</td>
   <td>中</td>
   <td>サウンド ドライバ</td>
  </tr>
  <tr>
   <td>CVE-2017-7370</td>
   <td>A-34328139<br />
   <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=970edf007fbe64b094437541a42477d653802d85">QC-CR#2006159</a></td>
   <td>EoP</td>
   <td>中</td>
   <td>ビデオドライバ</td>
  </tr>
  <tr>
   <td>CVE-2017-7372</td>
   <td>A-36251497<br />
   <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=1806be003731d6d4be55e5b940d14ab772839e13">QC-CR#1110068</a></td>
   <td>EoP</td>
   <td>中</td>
   <td>ビデオドライバ</td>
  </tr>
  <tr>
   <td>CVE-2017-7373</td>
   <td>A-36251984<br />
   <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=e5eb0d3aa6fe62ee437a2269a1802b1a72f61b75">QC-CR#1090244</a></td>
   <td>EoP</td>
   <td>中</td>
   <td>ビデオドライバ</td>
  </tr>
  <tr>
   <td>CVE-2017-8233</td>
   <td>A-34621613<br />
   <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=64b7bc25e019dd07e8042e0a6ec6dc6a1dd0c385">QC-CR#2004036</a></td>
   <td>EoP</td>
   <td>中</td>
   <td>カメラドライバ</td>
  </tr>
  <tr>
   <td>CVE-2017-8234</td>
   <td>A-36252121<br />
   <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=6266f954a52641f550ef71653ea83c80bdd083be">QC-CR#832920</a></td>
   <td>EoP</td>
   <td>中</td>
   <td>カメラドライバ</td>
  </tr>
  <tr>
   <td>CVE-2017-8235</td>
   <td>A-36252376<br />
   <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=7e4424a1b5f6a6536066cca7aac2c3a23fd39f6f">QC-CR#1083323</a></td>
   <td>EoP</td>
   <td>中</td>
   <td>カメラドライバ</td>
  </tr>
  <tr>
   <td>CVE-2017-8236</td>
   <td>A-35047217<br />
   <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=cf0d31bc3b04cf2db7737d36b11a5bf50af0c1db">QC-CR#2009606</a></td>
   <td>EoP</td>
   <td>中</td>
   <td>IPA ドライバ</td>
  </tr>
  <tr>
   <td>CVE-2017-8237</td>
   <td>A-36252377<br />
   <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=342d16ac6fb01e304ec75344c693257e00628ecf">QC-CR#1110522</a></td>
   <td>EoP</td>
   <td>中</td>
   <td>ネットワーク ドライバ</td>
  </tr>
  <tr>
   <td>CVE-2017-8242</td>
   <td>A-34327981<br />
   <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=6a3b8afdf97e77c0b64005b23fa6d32025d922e5">QC-CR#2009231</a></td>
   <td>EoP</td>
   <td>中</td>
   <td>Secure Execution Environment Communicator ドライバ</td>
  </tr>
  <tr>
   <td>CVE-2017-8239</td>
   <td>A-36251230<br />
   <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=01db0e012f86b8ba6974e5cb9905261a552a0610">QC-CR#1091603</a></td>
   <td>ID</td>
   <td>中</td>
   <td>カメラドライバ</td>
  </tr>
  <tr>
   <td>CVE-2017-8240</td>
   <td>A-36251985<br />
   <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=22b8b6608174c1308208d5bc6c143f4998744547">QC-CR#856379</a></td>
   <td>ID</td>
   <td>中</td>
   <td>ピン コントローラ ドライバ</td>
  </tr>
  <tr>
   <td>CVE-2017-8241</td>
   <td>A-34203184<br />
   <a href="https://source.codeaurora.org/quic/la//platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=90213394b7efb28fa511b2eaebc1343ae3b54724">QC-CR#1069175</a></td>
   <td>ID</td>
   <td>低</td>
   <td>Wi-Fi ドライバ</td>
  </tr>
</tbody></table>
<h3 id="synaptics-components">Synaptics コンポーネント</h3>
<p>Synaptics コンポーネントの最も重大な脆弱性により、悪意のあるローカルアプリが権限レベルの範囲外のデータにアクセスするおそれがあります。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>参照</th>
   <th>タイプ</th>
   <th>重大度</th>
   <th>コンポーネント</th>
  </tr>
  <tr>
   <td>CVE-2017-0650</td>
   <td>A-35472278<a href="#asterisk">*</a></td>
   <td>EoP</td>
   <td>低</td>
   <td>タッチスクリーン ドライバ</td>
  </tr>
</tbody></table>
<h3 id="qualcomm-closed-source-components">Qualcomm クローズドソース コンポーネント</h3>
<p>Qualcomm コンポーネントに影響する脆弱性は次のとおりです。詳細については、2014～2016 年の Qualcomm AMSS のセキュリティに関する公開情報をご覧ください。これらは Android のセキュリティ パッチレベルとの関連付けのため、今回の「Android のセキュリティに関する公開情報」に追記されています。ここに記載されている脆弱性の修正は、Qualcomm から直接入手できます。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>参照</th>
   <th>タイプ</th>
   <th>重大度</th>
   <th>コンポーネント</th>
  </tr>
  <tr>
   <td>CVE-2014-9960</td>
   <td>A-37280308<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2014-9961</td>
   <td>A-37279724<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2014-9953</td>
   <td>A-36714770<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2014-9967</td>
   <td>A-37281466<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2015-9026</td>
   <td>A-37277231<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2015-9027</td>
   <td>A-37279124<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2015-9008</td>
   <td>A-36384689<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2015-9009</td>
   <td>A-36393600<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2015-9010</td>
   <td>A-36393101<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2015-9011</td>
   <td>A-36714882<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2015-9024</td>
   <td>A-37265657<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2015-9012</td>
   <td>A-36384691<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2015-9013</td>
   <td>A-36393251<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2015-9014</td>
   <td>A-36393750<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2015-9015</td>
   <td>A-36714120<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2015-9029</td>
   <td>A-37276981<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2016-10338</td>
   <td>A-37277738<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2016-10336</td>
   <td>A-37278436<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2016-10333</td>
   <td>A-37280574<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2016-10341</td>
   <td>A-37281667<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2016-10335</td>
   <td>A-37282802<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2016-10340</td>
   <td>A-37280614<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2016-10334</td>
   <td>A-37280664<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2016-10339</td>
   <td>A-37280575<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2016-10298</td>
   <td>A-36393252<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2016-10299</td>
   <td>A-32577244<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>重大</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2014-9954</td>
   <td>A-36388559<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>高</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2014-9955</td>
   <td>A-36384686<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>高</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2014-9956</td>
   <td>A-36389611<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>高</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2014-9957</td>
   <td>A-36387564<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>高</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2014-9958</td>
   <td>A-36384774<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>高</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2014-9962</td>
   <td>A-37275888<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>高</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2014-9963</td>
   <td>A-37276741<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>高</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2014-9959</td>
   <td>A-36383694<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>高</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2014-9964</td>
   <td>A-37280321<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>高</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2014-9965</td>
   <td>A-37278233<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>高</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2014-9966</td>
   <td>A-37282854<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>高</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2015-9023</td>
   <td>A-37276138<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>高</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2015-9020</td>
   <td>A-37276742<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>高</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2015-9021</td>
   <td>A-37276743<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>高</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2015-9025</td>
   <td>A-37276744<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>高</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2015-9022</td>
   <td>A-37280226<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>高</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2015-9028</td>
   <td>A-37277982<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>高</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2015-9031</td>
   <td>A-37275889<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>高</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2015-9032</td>
   <td>A-37279125<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>高</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2015-9033</td>
   <td>A-37276139<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>高</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2015-9030</td>
   <td>A-37282907<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>高</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2016-10332</td>
   <td>A-37282801<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>高</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2016-10337</td>
   <td>A-37280665<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>高</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
   <td>CVE-2016-10342</td>
   <td>A-37281763<a href="#asterisk">*</a></td>
   <td>N/A</td>
   <td>高</td>
   <td>クローズドソース コンポーネント</td>
  </tr>
</tbody></table>
<h2 id="google-device-updates">Google 端末のアップデート</h2>
<p>Google 端末の最新の無線（OTA）アップデートとファームウェア イメージのセキュリティ パッチレベルについて、次の表に示します。Google 端末のファームウェア イメージは、<a href="https://developers.google.com/android/nexus/images">Google デベロッパー サイト</a>で入手できます。</p>

<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>Google 端末</th>
   <th>セキュリティ パッチレベル</th>
  </tr>
  <tr>
   <td>Pixel、Pixel XL</td>
   <td>2017-06-05</td>
  </tr>
  <tr>
   <td>Nexus 5X</td>
   <td>2017-06-05</td>
  </tr>
  <tr>
   <td>Nexus 6</td>
   <td>2017-06-05</td>
  </tr>
  <tr>
   <td>Nexus 6P</td>
   <td>2017-06-05</td>
  </tr>
  <tr>
   <td>Nexus 9</td>
   <td>2017-06-05</td>
  </tr>
  <tr>
   <td>Nexus Player</td>
   <td>2017-06-05</td>
  </tr>
  <tr>
   <td>Pixel C</td>
   <td>2017-06-05</td>
  </tr>
</tbody></table>

<p>Google 端末のアップデートには、下記のセキュリティの脆弱性に対するパッチも含まれています（該当する場合）。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>参照</th>
   <th>タイプ</th>
   <th>重大度</th>
   <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
   <td>CVE-2017-0639</td>
   <td><a href="https://android.googlesource.com/platform/packages/apps/Bluetooth/+/f196061addcc56878078e5684f2029ddbf7055ff">A-35310991</a></td>
   <td>ID</td>
   <td>高</td>
   <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
</tbody></table>

<h2 id="acknowledgements">謝辞</h2>
<p>調査にご協力くださった下記の皆様方に感謝いたします（敬称略）。</p>

<table>
  <colgroup><col width="17%" />
  <col width="83%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>研究者</th>
  </tr>
  <tr>
   <td>CVE-2017-0643、CVE-2017-0641</td>
   <td>Trend Micro の Ecular Xu（徐健）</td>
  </tr>
  <tr>
   <td>CVE-2017-0645、CVE-2017-0639</td>
   <td><a href="http://www.ms509.com">MS509Team</a> の En He（<a href="https://twitter.com/heeeeen4x">@heeeeen4x</a>）、Bo Liu</td>
  </tr>
  <tr>
   <td>CVE-2017-0649</td>
   <td>Qihoo 360 Technology Co. Ltd. IceSword Lab の Gengjia Chen（<a href="https://twitter.com/chengjia4574">@chengjia4574</a>）、<a href="http://weibo.com/jfpan">pjf</a></td>
  </tr>
  <tr>
   <td>CVE-2017-0646</td>
   <td>Tencent PC Manager の Godzheng（郑文选 <a href="https://twitter.com/VirtualSeekers">@VirtualSeekers</a>）</td>
  </tr>
  <tr>
   <td>CVE-2017-0636</td>
      <td>Shellphish Grill Team の Jake Corina（<a href="https://twitter.com/JakeCorina">@JakeCorina</a>）</td>
  </tr>
  <tr>
   <td>CVE-2017-8233</td>
   <td>Qihoo 360 IceSword Lab の Jianqiang Zhao（<a href="https://twitter.com/jianqiangzhao">@jianqiangzhao</a>）、<a href="http://weibo.com/jfpan">pjf</a></td>
  </tr>
  <tr>
   <td>CVE-2017-7368</td>
   <td><a href="http://c0reteam.org">C0RE Team</a> の Lubo Zhang（<a href="mailto:zlbzlb815@163.com">zlbzlb815@163.com</a>）、Yuan-Tsung Lo（<a href="mailto:computernik@gmail.com">computernik@gmail.com</a>）、Xuxian Jiang</td>
  </tr>
  <tr>
   <td>CVE-2017-8242</td>
   <td>Tesla Product Security Team の Nathan Crandall（<a href="https://twitter.com/natecray">@natecray</a>）</td>
  </tr>
  <tr>
   <td>CVE-2017-0650</td>
   <td>ベン＝グリオン大学サイバー研究室の Omer Shwartz、Amir Cohen、Asaf Shabtai 博士、Yossi Oren 博士</td>
  </tr>
  <tr>
   <td>CVE-2017-0648</td>
   <td>HCL Technologies <a href="https://alephsecurity.com/">Aleph Research</a> の Roee Hay（<a href="https://twitter.com/roeehay">@roeehay</a>）</td>
  </tr>
  <tr>
   <td>CVE-2017-7369、CVE-2017-6249、CVE-2017-6247、CVE-2017-6248</td>
   <td>TrendMicro の sevenshen（<a href="https://twitter.com/lingtongshen">@lingtongshen</a>）</td>
  </tr>
  <tr>
   <td>CVE-2017-0642、CVE-2017-0637、CVE-2017-0638</td>
   <td>Vasily Vasiliev</td>
  </tr>
  <tr>
   <td>CVE-2017-0640</td>
   <td><a href="http://www.trendmicro.com">Trend Micro</a> <a href="http://blog.trendmicro.com/trendlabs-security-intelligence/category/mobile/">Mobile Threat Response Team</a> の V.E.O（<a href="https://twitter.com/vysea">@VYSEa</a>）</td>
  </tr>
  <tr>
   <td>CVE-2017-8236</td>
   <td>Tencent Security Platform Department の Xiling Gong</td>
  </tr>
  <tr>
   <td>CVE-2017-0647</td>
   <td>Qihoo 360 Qex Team の Yangkang（<a href="https://twitter.com/dnpushme">@dnpushme</a>）、Liyadong</td>
  </tr>
  <tr>
   <td>CVE-2017-7370</td>
   <td>Qihoo 360 Technology Co. Ltd IceSword Lab の Yonggang Guo（<a href="https://twitter.com/guoygang">@guoygang</a>）</td>
  </tr>
  <tr>
   <td>CVE-2017-0651</td>
   <td><a href="http://c0reteam.org">C0RE Team</a> の Yuan-Tsung Lo（<a href="mailto:computernik@gmail.com">computernik@gmail.com</a>）、Xuxian Jiang</td>
  </tr>
  <tr>
   <td>CVE-2017-8241</td>
   <td>Google の Zubin Mithra</td>
  </tr>
</tbody></table>
<h2 id="common-questions-and-answers">一般的な質問と回答</h2>
<p>上記の公開情報に対する一般的な質問についての回答は以下のとおりです。</p>

<p><strong>1. 上記の問題に対処するように端末が更新されているかどうかを確かめるには、どうすればよいですか？
</strong></p>

<p>端末のセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel および Nexus のアップデート スケジュール</a>に記載されている手順をご覧ください。</p>
<ul>
<li>セキュリティ パッチレベル 2017-06-01 以降では、セキュリティ パッチレベル 2017-06-01 に関連するすべての問題に対処しています。</li>
<li>セキュリティ パッチレベル 2017-06-05 以降では、セキュリティ パッチレベル 2017-06-05、およびそれ以前のすべてのパッチレベルに関連するすべての問題に対処しています。</li></ul>
<p>このアップデートを組み込んだ端末メーカーは、パッチレベル文字列を以下に設定する必要があります。</p>
<ul>
<li>[ro.build.version.security_patch]:[2017-06-01]</li>
<li>[ro.build.version.security_patch]:[2017-06-05]</li></ul>
<p><strong>2. この公開情報に 2 つのセキュリティ パッチレベルがあるのはなぜですか？</strong></p>

<p>この公開情報では、2 つのセキュリティ パッチレベルを定義しています。これは、すべての Android 搭載端末で同様の問題が発生する一部の脆弱性をサブセットとし、Android パートナーが迅速かつ柔軟に修正できるようにするためです。Android パートナーには、この公開情報に掲載されている問題をすべて修正し、最新のセキュリティ パッチレベルを使用することが推奨されています。</p>
<ul>
<li>2017 年 6 月 1 日のセキュリティ パッチレベルを使用する端末には、そのセキュリティ パッチレベルに関連するすべての問題と、それ以前のセキュリティに関する公開情報で報告されたすべての問題の修正を組み込む必要があります。</li>
<li>2017 年 6 月 5 日以降のセキュリティ パッチレベルを使用する端末には、今回（およびそれ以前）のセキュリティに関する公開情報に掲載された、該当するすべてのパッチを組み込む必要があります。</li></ul>
<p>パートナーには、対処するすべての問題の修正を 1 つのアップデートにまとめて提供することが推奨されています。</p>

<p id="vulnerability-type"><strong>3. 「タイプ<em></em>」列の項目はどういう意味ですか？</strong></p>

<p>脆弱性の詳細の表で「タイプ<em></em>」列に記載した項目は、セキュリティの脆弱性の分類を示しています。</p>

<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>略語</th>
   <th>定義</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>リモートコード実行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>権限昇格</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>情報開示</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>サービス拒否</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>該当する分類なし</td>
  </tr>
</tbody></table>
<p><strong>4. 「参照<em></em>」列の項目はどういう意味ですか？</strong></p>

<p>脆弱性の詳細の表で「参照<em></em>」列に記載されている内容には、参照の値が属している組織を示した接頭辞が含まれている場合があります。</p>

<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>接頭辞</th>
   <th>参照</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android バグ ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm の参照番号</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek の参照番号</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA の参照番号</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom の参照番号</td>
  </tr>
</tbody></table>
<p id="asterisk"><strong>5. 「参照<em></em>」列の Android バグ ID の横にある「<a href="#asterisk">*</a>」はどういう意味ですか？</strong></p>

<p>公開されていない問題には、「参照<em></em>」列の Android バグ ID の横に「<a href="#asterisk">*</a>」を付けています。この問題のアップデートは、通常、<a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。</p>

<h2 id="versions">バージョン</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>バージョン</th>
   <th>日付</th>
   <th>メモ</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2017 年 6 月 5 日</td>
   <td>情報公開</td>
  </tr>
  <tr>
    <td>1.1</td>
    <td>2017 年 6 月 7 日</td>
    <td>公開情報を改訂し AOSP リンクを追加</td>
  </tr>
  <tr>
    <td>1.2</td>
    <td>2017 年 7 月 11 日</td>
    <td>公開情報を改訂し CVE-2017-6249 を追加</td>
  </tr>
  <tr>
    <td>1.3</td>
    <td>2017 年 8 月 17 日</td>
    <td>公開情報を改訂し参照番号を更新</td>
  </tr>
</tbody></table>

</body></html>